First Topic

Font file format support

ACD Systems plug-in enabled software uses the ID_Font plug-in to view True Type fonts.

A TTF file stores a single TrueType font. TrueType is a format designed for efficient storage and display of quality fonts. It is vector based, so TrueType fonts can be scaled to any size while retaining high quality. This contrasts with bitmapped fonts (such as the Windows FON format), which look very blocky at large sizes. TrueType fonts can also contain "hints" which help them look as good as bitmapped fonts at small sizes.

TrueType is the most widely accepted font format, and TrueType fonts can be used on all popular computer platforms.

ACD Systems plug-in enabled software displays fonts as image files, and generates thumbnail previews of each font. You can adjust the settings in the About ID_Font dialog box to change the way the software displays fonts.

To customize the appearance of font thumbnails and images:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_Font plug-in.

  3. Click the Properties button.

  4. In the About ID_Font dialog box, click the Background drop-down arrow and select a color to use as the image background.

  5. Click the Text drop-down arrow and select a color to use for the font sample.

  6. In the Sample Text text field, type the text you want the software to display as a sample of each font.

  7. Click the Size drop-down arrow and select a value from 4 to 99 to specify the type size for the sample text.

  8. Click the Spacing drop-down arrow and select a value from 0 to 99 to specify the spacing of the sample text.

  9. Click OK.